综合

img coleq

Linux 2.6内核发现重大漏洞 可导致系统崩溃

发表于2004/11/1 20:16:00  736人阅读

Linux软件供应商Novell日前提醒其SuSE用户,在Linux内核2.6中发现了重大安全漏洞,该漏洞可能导致系统崩溃。

  众所周知,Linux内核2.6是于去年年底完成的。新版内核针对企业用户而增加了诸多特征。但同时也留下了不少安全隐患。

  此次发现的重大安全漏洞存在于2.6内核对iptables防火墙登录时的处理方式。该漏洞只影响采用基于iptables的防火墙系统,如SuSE Firewall II。

  通常,黑客只需通过一个恶意程序包即可控制系统,并最终导致系统崩溃。目前,Novell已经将该漏洞定级为10个安全等级中的第9级。

  而运行2.4内核的产品则不受该漏洞影响,包括红帽和MandrakeSoft企业服务器产品。此外,SuSE Linux 9.2同样不受影响,因为该版本系统基于2.6.8内核,已经修复了该漏洞。
阅读全文
0 0

相关文章推荐

img
取 消
img